!!! pksm1741m038/reduce_520_05.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_520_05_l.cat bias_cal_520_05_*_l.bdf
create/icat flat_520_05_l.cat flat_cal_520_05_*_l.bdf
create/icat thar_520_05_l.cat thar_wav_520_05_01_l.bdf
create/icat sci_520_05_l.cat pksm1741m038_sci_520_05_l.bdf
create/icat bias_520_05_u.cat bias_cal_520_05_*_u.bdf
create/icat flat_520_05_u.cat flat_cal_520_05_*_u.bdf
create/icat thar_520_05_u.cat thar_wav_520_05_01_u.bdf
create/icat sci_520_05_u.cat pksm1741m038_sci_520_05_u.bdf
!!! Block 01
set/echelle NBORDI=30
orderp/uves thar_ord_520_05_01_l.bdf ord_520_05_l.cat
pred/uves thar_fmt_520_05_01_l.bdf thar.tbl pred_520_05_l.cat 40,40 0,0 ?
master/uves bias_520_05_l.cat mbias_520_05_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_520_05_01_u.bdf ord_520_05_u.cat
pred/uves thar_fmt_520_05_01_u.bdf thar.tbl pred_520_05_u.cat 40,40 0,0 ?
master/uves bias_520_05_u.cat mbias_520_05_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_520_05_l.cat d520L2x2.tbl ESO.PRO.CATG
add/icat ref_520_05_l.cat o520L2x2.tbl
add/icat ref_520_05_l.cat b520L2x2.tbl
add/icat ref_520_05_l.cat l520REDL.tbl
add/icat ref_520_05_l.cat thar.tbl
add/icat ref_520_05_l.cat mbias_520_05_l.cat
create/icat ref_520_05_u.cat d520U2x2.tbl ESO.PRO.CATG
add/icat ref_520_05_u.cat o520U2x2.tbl
add/icat ref_520_05_u.cat b520U2x2.tbl
add/icat ref_520_05_u.cat l520REDU.tbl
add/icat ref_520_05_u.cat thar.tbl
add/icat ref_520_05_u.cat mbias_520_05_u.cat
!!! Block 03
write/descr d520L2x2.tbl TOL 0.100
wavec/uves thar_520_05_l.cat wav_520_05_l.cat ref_520_05_l.cat auto
add/icat ref_520_05_l.cat l520L2x2_*.tbl
write/descr d520U2x2.tbl TOL 0.100
wavec/uves thar_520_05_u.cat wav_520_05_u.cat ref_520_05_u.cat auto
add/icat ref_520_05_u.cat l520U2x2_*.tbl
!!! Block 04
master/uves flat_520_05_l.cat + ref_520_05_l.cat bmeasure=median
add/icat ref_520_05_l.cat mf520_2x2_s10_l.bdf
master/uves flat_520_05_u.cat + ref_520_05_u.cat bmeasure=median
add/icat ref_520_05_u.cat mf520_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_520_05_l.cat redu_520_05_l.cat ref_520_05_l.cat e o median
reduce/uves sci_520_05_u.cat redu_520_05_u.cat ref_520_05_u.cat e o median
!!! Block 06
outdisk/fits wfxb_pksm1741m038_sci_520_05_l.bdf wfxb_pksm1741m038_sci_520_05_l.fits
outdisk/fits errwpksm1741m038_sci_520_05_l.bdf errwpksm1741m038_sci_520_05_l.fits
outdisk/fits fxb_pksm1741m038_sci_520_05_l.bdf fxb_pksm1741m038_sci_520_05_l.fits
outdisk/fits err_pksm1741m038_sci_520_05_l.bdf err_pksm1741m038_sci_520_05_l.fits
outdisk/fits x2_thar_wav_520_05_01_l.bdf thar_pksm1741m038_sci_520_05_l.fits
outdisk/fits l520L2x2_2.tbl wpol_pksm1741m038_sci_520_05_l.fits
outdisk/fits wfxb_pksm1741m038_sci_520_05_u.bdf wfxb_pksm1741m038_sci_520_05_u.fits
outdisk/fits errwpksm1741m038_sci_520_05_u.bdf errwpksm1741m038_sci_520_05_u.fits
outdisk/fits fxb_pksm1741m038_sci_520_05_u.bdf fxb_pksm1741m038_sci_520_05_u.fits
outdisk/fits err_pksm1741m038_sci_520_05_u.bdf err_pksm1741m038_sci_520_05_u.fits
outdisk/fits x2_thar_wav_520_05_01_u.bdf thar_pksm1741m038_sci_520_05_u.fits
outdisk/fits l520U2x2_2.tbl wpol_pksm1741m038_sci_520_05_u.fits
$mv -f pm_520_EEV.ps phmod_520_05_l.ps
$mv -f pm_520_MIT.ps phmod_520_05_u.ps
$mv -f resol_l520L2x2_2.tbl.ps resol_520_05_l.ps
$mv -f resol_l520U2x2_2.tbl.ps resol_520_05_u.ps
$mv -f disp_res_l520L2x2_2.tbl.dat wavres_520_05_l.dat
$mv -f disp_res_l520U2x2_2.tbl.dat wavres_520_05_u.dat
